*{
    margin-right: 0px;
    padding: 0;
}
nav{
    height: 50px;
    width: 100%;
    background-color: #534d64;
    position: sticky;
    z-index: 99999;
    color: white;
    font-weight: bold;
    font-size: large;
    line-height: 50px; /* Aligns the text vertically within the nav */
    text-align: center; /* Centers the text horizontally */
}


.loading-indicator {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100px;
  width: 100px;
  display: none;
  justify-content: center;
  align-items: center;
  background-color: white;
  z-index: 9999; /* set a higher z-index */
  border-radius: 10px;
  box-shadow: -4px -3px 40px 10px rgba(0, 0, 0, 0.35);
}

.loading-image {
  height: 30px;
  width: 30px;
  margin: auto;
}
.network-indicator {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* height: 100px; */
  width: 250px;
  /* display: none; */
  justify-content: center;
  align-items: center;
  background-color: white;
  z-index: 9999; /* set a higher z-index */
  border-radius: 10px;
  box-shadow: -4px -3px 40px 10px rgba(0, 0, 0, 0.35);
  /* font */
  font-weight: bold;
  padding: 10px;
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.success {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* height: 100px; */
  width: 250px;
  /* display: none; */
  justify-content: center;
  align-items: center;
  background-color: white;
  z-index: 9999; /* set a higher z-index */
  border-radius: 10px;
  box-shadow: -4px -3px 40px 10px rgba(0, 0, 0, 0.35);
  /* font */
  font-weight: bold;
  padding: 10px;
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.success-img {
  width: 200px;
  height: 200px;
}

table {
    border-collapse: collapse;
    width: 100%;
  }

  th, td {
    border: 1px solid black;
    padding: 4px;
    text-align: left;
  
  }

  th {
    background-color: #f2f2f2;
  }
  #attendanceForm{
margin-right: 5px;
/* margin-left: 20px; */
  }
